
/*

Palette

Dark Blue 	#003767
Bright Blue 	#00A4E4
Purple 		#711471
Yellow 		#FFC20E
Green 		#CEDE45
Light Gray 	#F4F4F4
Orange 		#F99D1C
Light Blue 	#EAEFF2
Light Green	#E5F0D4
Dark Green	#D9ECCA

*/

/**/

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}


html, body {
font-family: sans-serif;
}

.login-banner {

}


.headerlogin {
width: 280px;
float: right;
margin-top: 5px;
margin-bottom: 5px;
font-family: sans-serif;
}

.headerlogin div, .headerlogin a {
font-family: sans-serif;
}

.headerlogin div {
float: left;
margin-left: 15px;
}

.mainheader {
background-image: url(/publications/exploring/images/headerbg.png);
background-repeat: repeat-x; 
width: 100%; 
min-height: 120px;
padding-top: 5px;
}

.header_logo_container {
background-image: url(/publications/exploring/images/math-through-lit-color-pattern-940-500.png);
background-repeat: repeat-x;
padding-top: 5px;
}


.navbar-toggle.collapsed::after {
    content: "";
    font-family: "Glyphicons Halflings";
    font-size: 12px;
    margin-left: 5px;
}

.navbar {
background-color: #E5F0D4;
padding-top: 2px;
border-top: 1px solid #E5F0D4;
border-radius: 0px;
}

.navbar .container-fluid {}

.navbar ul {
background-color: #E5F0D4;
}

.navbar li {
font-size: 90%;
margin-left: 2px;
vertical-align: bottom;
background-color: #E5F0D4;
}

.navbar a {
/*background-color: #E5F0D4;*/ 

margin-right: 1px;
margin-left: 1px;
}



.navbar-header button {
width: 100%;
}

.navbar_main_container {
padding-top: 2px;
background: #C4DE9B;
border-top: 1px solid #E5F0D4;
}

.navbar_main_container li {
font-size: 90%;
margin-left: 2px;
min-height: 58px;
vertical-align: bottom;
/*background: rbga(196, 222,155, 1.0);*/
border-right: 1px solid #E5F0D4;
};

.navbar_main_container a, .navbar_main_container a:link; .navbar_main_container a:visited, {
min-height: 58px;
color: black;
}

.navbar_main_container a:hover {
color: orange;
}

#main-nav .nav > li > a.nav-link {
min-height: 58px;
}

.subnav-container {
background-color: #E5F0D4;
border-radius: 0px 15px 15px 0px;
}

#sub-nav {
padding: 10px 0px 10px 0px;
}

#sub-nav .nav > li > a.nav-link {
color: black;
padding: 7px 0px 7px 0px;
font-size: 90%;
}


#sub-nav

.breadcrumb {
font-size: 90%;
}


.middle_column .downloads {

border: 1px solid silver;
border-radius: 15px 15px 15px 15px;
float: right;
margin: 0px 0px 10px 10px;
padding: 10px;
}



#myNavbar {padding-right: auto; padding-left: auto;}

.top-nav li {
float: right;
padding: 5px;
list-style-type: none;
}

.navbar-nav ul {
margin-left: auto;
margin-right: auto;
}

.navbar-nav a, .navbar-nav a:link {
max-width: 120px;
min-height: 60px;
/*border-radius: 10px 10px 0px 0px;*/
background-color: #E5F0D4;
margin-right: 3px;
color: black;
}

.navbar-nav a:hover{
color: orange;
background-color: #E5F0D4;
}

.main-nav {
background-color: #CAE2AA;
font-size: 0.86em;
border-radius: 0px;
}

.main-nav li > a {
padding: 10px;
}

.navbar-default .navbar-nav > .active > a {
background-color: #F1F7E4;
}



.subnav ul {
padding: 7px 5px 7px 5px; margin: 0px;
}


div.subnav {
border-radius: 9px;
background-color: #CAE2AA;
/*margin: 5px;*/
font-size: 0.9em;
background: linear-gradient(to right, #F1F7E4, #D9ECCA);
}

.subnav #ContentList1 td {
padding-bottom: 5px;
}

/* ----------right rail---------- */

.right_rail {

border: 1px solid silver;
border-radius: 15px;
padding-bottom: 15px;

}

/*-----------content styles----------*/

#ListSummary1 td {
padding-top: 5px;
padding-bottom: 5px;
border-bottom: 1px solid silver;

}

#ListSummary1 td:hover {
background-color: #D9ECCA;
}

#ListSummary1 a:hover {
}


/*-----------footer styles-------------*/


.footer {
width: 100%;
min-height: 150px;
color: white;
background-color: #003767;
padding: 30px;
margin-top: 30px;
font-size: 95%;
}

.footer a, .footer a:visited {
color: white;
font-weight: bold;
}

.footer .addresscontainer {
width: 530px;
min-height: 80px;
float: left;
}

.footer .footerlogo {
float: left; 
margin-right: 30px;
}

.footer .addressblock {
float: left; 
margin-top: 10px; 
border-right: 1px solid #006a9c;
padding-right: 30px;
}

.footer .innerlinks {

float: right;
min-width: 180px;
min-height: 80px;
margin-left: 15px;
margin-top: 15px;
}

.footer .outerlinks {
float: right;
min-width: 140px;
margin-left: 15px;
min-height: 80px;
margin-top: 15px;
}

.footer .copyright {
font-size: 90%;
font-weight: normal;
margin-top: 15px;
color: #F4F4F4;
}

.footer .copyright a, .footer .copyright a:visited {
font-weight: normal;
margin-left: 15px;
}


@media (max-width: 768px) {

.footer .addresscontainer img {
display: none;
}

.footer .addresscontainer, .footer .addressblock {
display: block; 
width: 100%;
padding: 0px;
text-align: center;
border-right: 0px;
float: none;
}



.footer .innerlinks {
display: block;
text-align: center;
width: 100%;
float: none;
clear: both;
margin-left: 0px;
}


.footer .outerlinks {
display: block;
text-align: center;
width: 100%;
float: none;
margin-left: 0px;
}

.footer .copyright_text {
display: block;
text-align: center;
width: 100%;
float: none;
}

.footer .copyright_links {
display: block;
text-align: center;
width: 100%;
float: none;
}


} /* end @media */

